#2444 closed enhancement (fixed)

Remove m68k/mvme136 BSP

Reported by: Joel Sherrill Owned by: Aun-Ali Zaidi <admin@…>
Priority: normal Milestone: 5.1
Component: arch/m68k Version: 4.11
Severity: normal Keywords: obsolete, BSP
Cc: Blocked By:
Blocking:

Description (last modified by Joel Sherrill)

Remove the m68k/mvme136 BSP per the instructions at https://devel.rtems.org/wiki/Developer/Removing_a_BSP

Rationale: Although it is sad to see the BSP for the board that RTEMS was developed for be removed, this board was current in 1988-9. It has only 1MB RAM, 2 UARTS, and no NIC. It is unlikely to be available and without a NIC, isn't that useful.

Change History (14)

comment:1 Changed on Nov 3, 2015 at 12:25:50 AM by Joel Sherrill

Type: defectenhancement

comment:2 Changed on Nov 3, 2015 at 3:47:14 PM by Joel Sherrill

Description: modified (diff)

comment:3 Changed on Nov 3, 2015 at 7:26:52 PM by Joel Sherrill

Keywords: obsolete BSP added

Changed on Dec 8, 2015 at 2:49:23 AM by Aun-Ali Zaidi

comment:4 Changed on Dec 8, 2015 at 5:07:22 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Changed on Dec 8, 2015 at 8:00:23 PM by Aun-Ali Zaidi

comment:5 Changed on Dec 8, 2015 at 8:03:33 PM by Aun-Ali Zaidi <admin@…>

Owner: set to Aun-Ali Zaidi <admin@…>

In 9ae2d98866cace349fc40feac8cf0e8895d9c699/rtems:

m68k/mvme136: Remove

closes #2444.

comment:6 Changed on Dec 8, 2015 at 8:11:50 PM by Aun-Ali Zaidi <admin@…>

In 37efe15157d2479d600647080583cf37b23db4ff/rtems-testing:

rtems/bit_rtems and bit_all_bsps: Remove mvme136 reference

updates #2444.

comment:7 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:8 Changed on Oct 10, 2017 at 6:54:47 AM by Sebastian Huber

Component: bspsarch/m68k

comment:9 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.